【androidJava】プラグイン導入できない!?Failed to fetch pluginとは・・・

asaba 著者:asaba

【androidJava】プラグイン導入できない!?Failed to fetch pluginとは・・・

タイトルの通り今回は未解決の議題になります。

cordovaアプリ開発中にcordovaでバッジを追加するプラグインが必要になったので、インストールしようと思ったらエラー出てはまっております。

gitの説明通りにプラグインを入れようとしたら以下のように赤文字がずらりと出ました。

Failed to fetch pluginと出ているので、プラットフォームに入っていないだけかと思いcordova platforms rm androidでプラットフォームを入れなおしたりnpmのバージョンのアップグレードを試みたのですが、解決されずに今の状況に置かれています。

スタックオーバーフローにはプラットフォームとプラグインを全部アンインストールして再びインストールした後にプラグイン導入すればできると書いてあったのですが結局消えませんでした。

会社の先輩のcordovaだと普通に動作するのに何故・・・?gradleも一応最新にしてあるのに。

今は動きませんが、近いうちにすぐに解決して備忘録に載せます。

 

 

  • この記事いいね! (0)

著者について

asaba

asaba author

痛風と胆のうポリープに怯えるマン